@charset "utf-8";
body {
	background-color: #434343;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 20px;
	text-align: justify;
}
#container {
	height: auto;
	width: 954px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}

.logo {
	font-size: 35px;
	color: #346fa9;
	padding:20px;
}
.slider {
	margin: 0px;
	padding: 7px;
}

.main-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	background-color: #346fa9;
}


.main-menu ul{
	padding:0px;
	margin:0px;
	float:left;
	text-align:center;
	width: 954px;
	list-style-type:none;
	background-color: #346fa9;

}

.main-menu li {
	padding:10px 13px;
	float:left;
}

.main-menu li a {
	padding:10px 22px;
	color:#FFF;
	text-decoration:none;
}

.main-menu li a:hover {
	text-decoration:none;
	background-color:#528cc6;
}



.top-curve {
	background-image: url(../images/top-curve.jpg);
	background-repeat: no-repeat;
	height: 9px;
}

.btm-curve {
	background-image: url(../images/btm-curve.jpg);
	background-repeat: no-repeat;
	height: 9px;
}

.content-area {
	font-weight: bold;
	padding: 30px 80px;
	line-height: 25px;
	font: 14px;
	
}
.content-area a {
	font-weight: bold;
	color: #346fa9;
	text-decoration: none;
}
.content-area a:hover {
	color: #000;
}


h1 {
	font-size:22px;
	color:#2b76ad;
	padding-top:20px;
	font-weight:normal;
	text-transform: uppercase;
}

h2 {font-size:22px;
color:#fff;
padding-top:20px;
font-weight:normal;
padding:0px;
margin:0px;
margin-bottom:20px;
}


#footer {
	background-color: #346fa9;
	background-image: url(../images/btm-curve.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 230px;
	color:#FFF;
	margin-bottom: 20px;
	padding:20px 30px;
	line-height:22px;
}

#footer  a{
	color:#FFF;
	text-decoration:none;
}

#footer  a:hover{
	color:#FFF;
	text-decoration:underline;
}


.clear {clear:both;}

#resources-box {float:left;
margin-right:7px;
margin-left:1px;
margin-top:20px;
}
.resources-head {
	color: #2978b3;
	background-image: url(../images/heading-bg.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 256px;
	float:left;
	font-size: 25px;
	text-align: center;
	padding:3px 0px;
}

.resource-content {
	width: 234px;
	padding: 45px 10px;
	line-height:15px;
	border: 1px solid #d4d4d4;
}


.working-field {
	color: #FFF;
	float: left;
	width: 230px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	height: 220px;
}

.enquiry {
	color: #FFF;
	float: left;
	width: 300px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	margin-left:20px;
	margin-right:20px;
	height: 220px;

}

.contact {
	color: #FFF;
	float: left;
	text-align:left;
	width: 320px;
}

.input-box {
	background-color: #346fa9;
	width: 230px;
	border: 1px solid #FFF;
	color: #FFF;
	font-size: 12px;
	padding:5px;
	margin:2px 0px;
}

.input-btn {
	background-color: #346fa9;
	border: 1px solid #FFF;
	color: #FFF;
	font-size: 14px;
	font-weight:bold;
	padding:2px;
	margin:2px 0px;
}


	#header{
		height:144px;
		background:#5DC9E1;
		color:#fff;
		}				
	#content{
		position:relative;
		margin-left:10px;
		margin-bottom:3px;
		}	
		
	#content img{
		text-decoration:none;
		border:none;
		}	
				

/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		width:939px;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		height:131px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:39px;
		height:43px;
		position:absolute;
		left:-50px;
		top:40px;
		}	
	#nextBtn{ 
		left:944px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:39px;
		height:43px;
		background:url(../images/prev.png) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(../images/next.png) no-repeat 0 0;	
		}		
		
		
			pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			





#outer {
    position:relative;
    display:none;
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;
    margin:0px 0px 10px;
    overflow:hidden;
    background-color:#fff;
 }
#inner0,#inner1 {
    position:absolute;
	height:130px;
    padding:4px 20px;
}
#inner0 img,#inner1 img {
    float:left;
    padding:4px 3px;
    margin:0 0px;
    cursor:pointer;
 }
 
.product-table {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.product-table td {
	padding:1px;
	text-align:center;
	}

.order-tbl {line-height:33px;}
.contact_fomss {
	float: right;
}
.data_field {
	height: 25px;
	width: 230px;
}
.address_box {
	height: 70px;
	width: 230px;
	margin-top: 5px;
}
.item_order {
	width: 300px;
	height: 80px;
	margin-top: 5px;
}
.subit_box {
	width: 70px;
	height: 25px;
	margin-top: 3px;
}
.option_bar {
	width: 75px;
	height: 25px;
}
.alignment {
	float: left;
	margin-left: 20px;
	height: auto;
	width: auto;
}
